package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseSchedule;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Author qnc99
 * @Date 2020/11/27 0027
 */
public class CourseMergeDto extends CourseSchedule {

    @ApiModelProperty(value = "合并课程编号")
    private List<Long> mergeCourseIds;

    @ApiModelProperty(value = "操作人编号")
    private Integer operatorId;

    public List<Long> getMergeCourseIds() {
        return mergeCourseIds;
    }

    public void setMergeCourseIds(List<Long> mergeCourseIds) {
        this.mergeCourseIds = mergeCourseIds;
    }

    public Integer getOperatorId() {
        return operatorId;
    }

    public void setOperatorId(Integer operatorId) {
        this.operatorId = operatorId;
    }
}
